Форум русскоязычного сообщества Ubuntu


Автор Тема: Пакет plasma-discover нужен?  (Прочитано 1596 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Dexel

  • Автор темы
  • Активист
  • *
  • Сообщений: 295
    • Просмотр профиля
Пакет plasma-discover нужен?
« : 02 Февраль 2017, 10:27:56 »
При попытке обновления:

Код: Text
  1. # aptitude dist-upgrade
  2. The following packages will be upgraded:
  3.   appstream{b} libappstream4 libgnutls-openssl27 libgnutls30 libgnutls30:i386 libxpm4 ntfs-3g
  4. 7 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
  5. Need to get 1 821 kB of archives. After unpacking 128 kB will be used.
  6. The following packages have unmet dependencies:
  7.  appstream : Narusza zależności: plasma-discover (< 5.8.5-3) but 5.6.2-1ubuntu1.1 is installed.
  8. The following actions will resolve these dependencies:
  9.  
  10.      Remove the following packages:
  11. 1)     plasma-discover

Оффлайн AlexBKost

  • Старожил
  • *
  • Сообщений: 2822
  • Kubuntu 12.04, 16.04, 18.04, 20.04, 20.10
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #1 : 02 Февраль 2017, 15:58:11 »
Dexel, совсем непонятно, что вы обновляете, но пакет plasma-discover у меня на 17.04 стоит, именно версии 5.8.5-3.
Я странен, а не странен кто ж? (С)

Оффлайн eugenez

  • Старожил
  • *
  • Сообщений: 1317
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #2 : 02 Февраль 2017, 18:21:57 »
plasma-discover это бывший muon-discover.

Тоже непонятно, что за система и что на что обновляется.
« Последнее редактирование: 02 Февраль 2017, 18:26:28 от eugenez »
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

Оффлайн Dexel

  • Автор темы
  • Активист
  • *
  • Сообщений: 295
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #3 : 05 Февраль 2017, 11:21:38 »
Kubuntu 17.04 amd64

С appstream конфликт. Сейчас удалил дискавер, теперь почему-то обновляться не хочет через aptitude dist-upgrade.

Оффлайн eugenez

  • Старожил
  • *
  • Сообщений: 1317
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #4 : 05 Февраль 2017, 15:11:56 »
Вы попробуйте штатными рекомендованными средствами, без аптитьюда.

sudo apt update && sudo apt dist-upgrade

И, если будет проблемно, вывод покажите.
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

Оффлайн eugenez

  • Старожил
  • *
  • Сообщений: 1317
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #5 : 08 Февраль 2017, 08:19:09 »
чем-то позитивным кончилось?
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

Оффлайн Dexel

  • Автор темы
  • Активист
  • *
  • Сообщений: 295
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #6 : 10 Февраль 2017, 20:52:50 »
Удалил я тогда discover.
А сейчас от Neon репу добавил, на свою голову. В конце обновления ошибка subprocess вернул 1. Обещали обновление до 16.10 с 16.04; кучу пакетов при установке снесло, но версия 16.04 так и осталась. Сколько раз зарекался, никаких обновлений ОСи, ага  >:(

Оффлайн werkty

  • Участник
  • *
  • Сообщений: 232
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #7 : 10 Февраль 2017, 21:30:56 »
Обещали обновление до 16.10 с 16.04

Риддел никогда этого не обещал. Более того, он настаивает именно на 16.04 так сказать.

Оффлайн eugenez

  • Старожил
  • *
  • Сообщений: 1317
    • Просмотр профиля
Re: Пакет plasma-discover нужен?
« Ответ #8 : 11 Февраль 2017, 06:04:14 »
Иногда бывает полезно заглядывать в сам репозиторий http://archive.neon.kde.org/user/dists/

Пользователь добавил сообщение 11 Февраль 2017, 06:38:31:
Обещали обновление до 16.10 с 16.04
Риддел никогда этого не обещал. Более того, он настаивает именно на 16.04 так сказать.
Но вообще странно - bleeding edge версию держать на старой системе, обычно с фанатами lts всё не так.

Собрался было поставить - а репозиторий под xenial. Жалко, что kubuntu ci ppa забросили.
« Последнее редактирование: 11 Февраль 2017, 06:38:31 от eugenez »
Arch+KDE | Manjaro+Cinnamon | Debian+cli | Kubuntu | Endian | OPNSense | Proxmox VE

 

Страница сгенерирована за 0.306 секунд. Запросов: 24.